<template>
	<view id="videoPlayer">
		<web-view :src="webViewUrl" v-if="pageType" cache-mode="no-cache"></web-view>
	</view>
</template>

<script>
    export default {
        data() {
            return {
							pageType:false,
							webViewUrl:'',
            }
        },
        onLoad(option) {
					this.$set(this,'webViewUrl',JSON.parse(decodeURIComponent(option.item)));
					this.$set(this,'pageType',true);
        },
				onShow(){
					
				},
        methods: {
					
        }
    }
</script>

<style lang="stylus" scoped>
    #videoPlayer{
		height: 100%;
		display flex;
		flex-direction column;
    }
</style>
